

.smrt-dynamic * {
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important; }

.room_information {
  border-bottom: 0;
  clear: both !important;
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 0; }

.room_description .room_info_desc p {
  color: #ffffff !important;
  display: block;
  font-size: 12px !important;
  line-height: 16px !important;
  margin: 5px 0 !important; }

.room_description .room_info_desc strong, .room_description .room_info_desc b {
  color: #ffffff !important; }

.room_description .room_info_desc ul {
  color: #ffffff !important;
  display: block;
  font-size: 12px !important;
  line-height: 16px !important;
  margin: 5px 0 !important; }

.room_description .room_info_long {
  padding: 15px 50px !important;
  text-align: center; }

.room_description .room_info_long p {
  color: #3f3f3f !important; }

.room_description .room_info_long ul {
  color: #3f3f3f !important; }

.room_description {
  margin: 0 !important;
  text-align: center;
  width: 50%; }

.room_description h3.ba-hea {
  margin: 0 !important;
  padding: 15px 50px 0 !important;
  text-align: center !important; }

.slider .currency {
  padding: 20px 0 0 0 !important; }

.hotel_price {
  color: #155a91 !important;
  clear: right;
  font-size: 22px !important;
  float: right;
  line-height: 18px;
  padding: 5px 12px;
  text-align: center;
  text-transform: uppercase;
  width: 100%; }

.hotel_price .ba-fro {
  font-family: "museo-sans", sans-serif !important;
  font-style: normal;
  font-size: 13px; }

.hotel_price .ba-pri {
  font-family: "museo-sans", sans-serif; !important;
  font-style: normal; }

.hotel_price .ba-ppn {
  color: #cccccc !important;
  font-size: 13px; }

ul.room_photos {
  height: auto;
  margin: 0 !important;
  width: 50% !important; }

.photos_1 .room_description, .photos_2 .room_description, .photos_3 .room_description, .photos_4 .room_description {
  width: 50%; }

ul.room_photos li {
  background-image: none !important;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important; }

ul.room_photos li a {
  height: auto !important;
  /*position: absolute;*/
  width: 100% !important; }

ul.room_photos img {
  border: 0 !important;
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important; }

a.showhide {
  background: none !important;
  background-color: #155a91 !important;
  border: 1px solid #013f71;
  border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  color: #ffffff !important;
  clear: right;
  display: inline-block !important;
  /* float: right; */
  font-family: "museo-sans", sans-serif !important;
  font-style: normal;
  font-size: 14px !important;
  height: 20px !important;
  letter-spacing: 0 !important;
  line-height: 1.428571429;
  margin: 0 0 15px !important;
  padding: 6px 20px !important;
  text-align: center !important;
  text-decoration: none;
  text-shadow: 0 !important;
  text-transform: uppercase !important;
  width: auto !important; }

a.showhide:hover {
  background-color: #013f71 !important;
  border-color: #011d34 !important;
  color: #ffffff !important; }

div.peopleIcon {
  background-color: #ffffff !important;
  border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  float: right;
  margin: 15px;
  opacity: 1; }

div.infoIcon {
  float: right;
  margin: 13px 5px 0; }

div.infoIcon img.infoicon {
 /* background-image: url(/files/img/sprite-icons.png); */
  background-position: 0 -200px;
  background-repeat: no-repeat;
  background-size: 75px 1000px;
  height: 25px;
  width: 25px; }

.slider {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  padding: 15px 5px 15px 15px; }

/* CUSTOM */
.currency {
  color: #cccccc !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

.month {
  color: #3f3f3f !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

.dow {
  background-color: #013f71 !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

.dow.we {
  background-color: #011d34 !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

p.priceDepends {
  color: #3f3f3f !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

.max_rooms {
  color: #3f3f3f !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

.roomCapacityNote {
  color: #cccccc !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

#summary dt {
  color: #3f3f3f !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

#summary dd {
  color: #3f3f3f !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

#summary h3 {
  color: #155a91 !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

#summary .room dd {
  color: #3f3f3f !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }

#summary .tot_sum dd {
  color: #155a91 !important;
  font-family: !important; }

#summary .room {
  background-color: #ffffff !important;
  border: 1px solid #cccccc !important;
  width: 93% !important; }

input.vouchers {
  width: 99% !important; }

div.jCal div.left, div.jCal div.right {
  background-color: #013f71; }

div.invday span.dt {
  font-family: "museo-sans", sans-serif !important;
  font-style: normal;
  font-size: 13px;
  line-height: 20px !important; }

div.day span.dt {
  background-color: #155a91;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal;
  font-size: 13px;
  line-height: 20px !important; }

div.day .dInfo, div.invday .dInfo {
  font-size: 13px !important;
  line-height: 20px !important;
  font-family: "museo-sans", sans-serif !important;
  font-style: normal; }
  
  
  
		div.jCalMo .checkin span.dt, div.jCalMo .checkin span.dt:hover
		{
			background-image: url(/files/img/frida-navy/checkin.png) !important;
			background-position: left bottom !important;
			background-size: 160px 20px !important;
		}
		div.jCalMo .checkin .dInfo, div.jCalMo .checkin .dInfo:hover,
		div.jCalMo .checkin .dInfo .symbol, div.jCalMo .checkin .dInfo:hover .symbol
		{
			color: #cccccc !important;
		}
		div.jCalMo .checkout span.dt, div.jCalMo .checkout span.dt:hover
		{
			background-image: url(/files/img/frida-navy/checkout.png) !important;
			background-position: left bottom !important;
			background-size: 20px 20px !important;
		}
		div.jCalMo .selectedDay .dInfo, div.jCalMo .selectedDay .dInfo:hover,
		div.jCalMo .selectedDay .dInfo .symbol, div.jCalMo .selectedDay .dInfo:hover .symbol
		{
			color: #cccccc !important;
		}
		div.day.selectedDay span.dt
		{
			background-color: #011d34 !important;
		}